AddCSLuaFile()

player_manager.AddValidModel( "KrystalTRIVAL", "models/Fursonas/KRYSTALFOX2018LOIN.mdl" )
player_manager.AddValidHands( "KrystalTRIVAL", "models/Fursonas/c_arms_kfoxloin.mdl", 0, "00000000" )



